require("./chunk-9hOWP6kD.cjs");
require("./ContactsTranslationBridge-BvkMkPED.cjs");
const require_ContactsScreen = require("./ContactsScreen-BMnHQQQj.cjs");
require("./static-dict-adapter-Dk_ZWOUI.cjs");
require("./translation-api-context-factory-DkXq_vPq.cjs");
require("./task-composer-form-oKkUtTAg.cjs");
require("./src-CfWQyJTB.cjs");
require("./ScreenHeaderContext-BnxDDgZR.cjs");
require("./dist-Cpt-uZEu.cjs");
require("./dist-BGBmj4YO.cjs");
exports.ContactsScreen = require_ContactsScreen.ContactsScreen;
exports.contactsScreenPropertySchema = require_ContactsScreen.contactsScreenPropertySchema;
